
Infrastructure - Task #3303

Story # 3056 (Closed): Add instrumentation to the CNs for realtime monitoring

Create a nagios entry for statsd.dataone.org

2012-10-05 17:18 - Dave Vieglais

Status: Closed Start date: 2012-10-05

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Milestone: None Story Points:  

Product Version: *   

Description

Add a host entry in /etc/check_mk/main.mk

Install the check_mk_agent on the statsd node.  Use the http://dev-testing.dataone.org/ubuntu-extra/ repository to help with this

History

#1 - 2012-10-05 17:38 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2012-10-05 17:45 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Installed check_mk_agent from downloaded .deb since VM is running later version of ubuntu than supported by repo.

#3 - 2012-12-12 16:53 - Chris Jones

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4

#4 - 2012-12-12 18:54 - Dave Vieglais

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#5 - 2013-03-01 18:47 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#6 - 2013-08-02 11:54 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.35-Block.5.1
